Version 6.4.0 - 2022-05-02
* Bug fixes (see mercurial logs for details)
* Add support for Python 3.10
* Remove support for Python 3.6

Version 6.2.0 - 2021-11-01
* Bug fixes (see mercurial logs for details)

Version 6.0.0 - 2021-05-03
* Bug fixes (see mercurial logs for details)

Version 5.8.0 - 2020-11-02
* Bug fixes (see mercurial logs for details)
* Remove support for Python 3.5

Version 5.6.0 - 2020-05-04
* Bug fixes (see mercurial logs for details)

Version 5.4.0 - 2019-11-04
* Bug fixes (see mercurial logs for details)

Version 5.2.0 - 2019-05-06
* Bug fixes (see mercurial logs for details)

Version 5.0.0 - 2018-10-01
* Initial release
